<template>
    <footer id="footer">
        <div class="container">
            <div class="row">						
                <div class="col-12">
                    <div id="copyright">
                        <ul class="links">
                            <li>&copy;AmiiVue ~ Sciences U Lyon . All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</template>